Mono.Data.Sqlite 4.0.0.0 System.ValueType A struct describing the collating sequence a function is executing in To be added.
- Method
  4.0.0.0
  System.Int32 `` `` The first array to compare The second array to compare Calls the base collating sequence to compare two character arrays -1 if c1 is less than c2, 0 if c1 is equal to c2, and 1 if c1 is greater than c2 To be added.
- Method
  4.0.0.0
  System.Int32 `` `` The first string to compare The second string to compare Calls the base collating sequence to compare two strings -1 if s1 is less than s2, 0 if s1 is equal to s2, and 1 if s1 is greater than s2 To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.CollationEncodingEnum The text encoding of the collation sequence To be added.
- Field
  4.0.0.0
  System.String The name of the collating sequence To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.CollationTypeEnum The type of collating sequence To be added.